Topic # 48435 (New): Implement new team structure

Status: Accepted Priority: Should have
Author: Robert Lemke Category: Communication
Created: 2013-05-17 Assigned To: Berit Hlubek
Updated: 2013-06-06 Due date:
Subject: Establish team account for social media
Description

We should register an account at http://bufferapp.com which allows all Active Contributors (and certain people form other teams) to
post on the Twitter / Facebook / App.net accounts of Neos, Flow and hopefully also the TYPO3 project.

    -  coordinate with Ben
    -  coordinate with existing maintainers of the TYPO3 Twitter and Facebook account
    -  check how the "awesome" account at Buffer would be paid (which budget? which credit card?)
    -  set up guidelines for usage
    -  make sure that new / leaving Active Contributors are added / removed

Even though a lot of people have access, they must read the guidelines and possibly check with the "social media leader" before they
first use one of the accounts

History
#1 - 2013-05-18 14:18 - Berit Hlubek
- Status changed from New to Accepted
- Start date changed from 2013-05-17 to 2013-05-21

As a first step I will talk to Ben about it and find a way regarding organizing the general thing, payment and so on.

#2 - 2013-05-22 10:14 - Robert Lemke
- Target version set to Meeting 06.06.2013

#3 - 2013-05-22 10:26 - Robert Lemke
- Parent task set to #48435

#4 - 2013-05-22 11:41 - Berit Hlubek

Ben already has an account for the TYPO3 Facebook and Twitter accounts and added me to those.
We will discuss the general approach on monday 27th (may) 4.30 pm.

#5 - 2013-05-22 13:41 - Berit Hlubek

The documentation at bufferapp sounds a bit different than it really is. It's not 10 $ per month for the whole account but 10 $ per month for every team
member which will be added to an account. This won't work out for us and Ben will talk to them and find out whether we will find a possibility to use it.

#6 - 2013-06-06 16:34 - Robert Lemke
- Tracker changed from Task to Topic
#7 - 2013-06-06 17:16 - Berit Hlubek

Protocol coordination team meeting 6/6/2013

Berit discussed with Ben how we can make our social media accounts (Twitter …) team capable. Buffer (http://bufferapp.com) looks cool, but
unfortunately costs $10 per user - which would be too expensive if we’d like all active contributors be able to participate.

Solution might be a custom script / application which our contributors can use which posts team member’s tweets.

Robert plans to integrate Tweet / Facebook / … post functionality into the Neos blog in mid-term anyway. It might make sense to create a Flow-based
Twitter package (with scheduling support) which we could then use for the team.

Next step: as a quick solution we will share one account + password for a Buffer account for those who really need / want to post today already.
